@charset "UTF-8";
/* CSS Document */
<style type="text/css">

body {
	background-color: #003366;
	border-right-width: medium;
	border-right-style: solid;
}
#apDiv1 {
	position:absolute;
	left:236px;
	top:20px;
	width:846px;
	height:137px;
	z-index:1;
	background-color: #00246C;
}
#apDiv2 {
	position:absolute;
	left:284px;
	top:177px;
	width:846px;
	height:465px;
	z-index:2;
	background-color: 003366;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
#apDiv3 {
	position:absolute;
	left:285px;
	top:59px;
	width:843px;
	height:45px;
	z-index:3;
}
#Logo {
	position: absolute;
	left: 645px;
	top: 49px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #003366;
}

#footer{
	position:absolute;
	left: 607px;
	top: 653px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
a{
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	text-decoration:none;
}
a:hover{
	font-family:Tahoma, Geneva, sans-serif;
	color:#acacac;
}
h2{
	font-family:Tahoma, Geneva, sans-serif;
	color:#003366;
}
ul li{
	font:Tahoma, Geneva, sans-serif;
	color:#fff;
}
</style>
